Subject: [smartpower-interest] FW: Draft Version of the Document "IETF Network Management Framework and Standards"

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Tue, 26 Oct 2010 16:29:50 +0200

Hi All,

as discussed in the SGIP PAP01 meeting in September I prepared a draft on "IETF Network Management Framework and Standards", which will be further updated and extended with the help of a few contributors for different topics. It is likely that the draft will be splitted after some time into two documents focusing on survey and applicability statement for SG environment. 

I think such an overview and guideline document is useful not only at IETF but also in other SDOs planning to use IETF management technologies and data models.
The draft will be also discussed in the OPSAWG session in IETF #79.

Any comments and additional contributors are highly appreciated. 
The next version is planned for end of November before the SGIP F2F meeting in Chicago.

Mehmet 

From: Ersue, Mehmet (NSN - DE/Munich) 
Sent: Tuesday, October 26, 2010 12:07 AM
To: [email-masked]
Subject: Draft Version of the Document "IETF Network Management Framework and Standards"

Hi All,

please find below the link to an early draft document I submitted aiming to address the action item from the St.Louis PAP01 meeting.
The document will be also discussed in the coming IETF meeting November 8-12, 2010.

http://tools.ietf.org/id/draft-ersue-opsawg-management-fw 

I and some invited contributors will work on the document in the coming weeks and update it with subsequent versions.
I would appreciate any comments.

Best Regards, 
Mehmet Ersue
_____________________________________________________
Nokia Siemens Networks
CTO IE Internet
St.-Martinstrasse 76
81541 Munich
Germany
Mobile: +49 172 8432301
___________________________________________________________
Nokia Siemens Networks GmbH & Co. KG Sitz der Gesellschaft: München / Registered office: Munich
Registergericht: München / Commercial registry: Munich, HRA 88537 WEEE-Reg.-Nr.: DE 52984304
Persönlich haftende Gesellschafterin / General Partner: Nokia Siemens Networks Management GmbH
Geschäftsleitung / Board of Directors: Joachim Malterer, Lydia Sommer Sitz der Gesellschaft: München /
Registered office: Munich Registergericht: München / Commercial registry: Munich, HRB 163416